Page MenuHomePhabricator

Add monolingual language code uun (Pazeh)
Closed, ResolvedPublic

Description

Please add the language code uun to the list of language codes supported for monolingual text values.

Usage example: In Q11051157: P1705 Lahodoboo (uun)

Language item: https://www.wikidata.org/wiki/Q36435

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2017, 5:18 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptSep 4 2017, 1:04 PM
Zoranzoki21 moved this task from Backlog to Doing on the good first bug board.Sep 20 2017, 2:49 PM
jhsoby added a subscriber: jhsoby.Dec 11 2017, 9:14 PM

OK from Langcom.

thiemowmde closed this task as Resolved.Dec 12 2017, 7:50 AM

Change 374052 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Added monolingual languages per requests on Phabricator

https://gerrit.wikimedia.org/r/374052